MADBOMBER(6)

NAME
madbomber - a clone of Activision's classic Atari 2600 game, "Kaboom!

SYNOPSIS
madbomber [--disable-sound] [--fullscreen] [--help] [--usage]

DESCRIPTION
This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page. Instead, it has documentation in /usr/share/doc/madbomber/README.txt.gz

"Mad Bomber" is is a clone of Activision's classic Atari 2600 console game, "Kaboom!," by Larry Kaplan, with spruced-up graphics and sound effects, and music.

OPTIONS

--disable-sound
    If sound support was compiled in, this will disable it for this session of the game.

--fullscreen
    Run in fullscreen mode. (Note: Under Linux, if this doesn't work, you will need to run the game as root.)

--help
    Display a help message summarizing command-line options, copyright, and game controls.

--usage
    Display a brief message summarizing command-line options.

AUTHOR
This manual page was written by Christian T. Steigies <cts@debian.org>,
    for the Debian GNU/Linux system (but may be used by others).